Skip to content
Zawqi
Esc
navigateopen⌘Jpreview

GET /api/v1/sites

GET/api/v1/sites
Query parameters
cursorstring | any
limitobject | any
Responses
200Success
itemsobject[]required
Show properties
Array of object
idstringrequired
slugstringrequired
urlstringrequired
siteNamestringrequired
industrystring | anyrequired
Show properties
Any of:
string
string
any
any
publishedbooleanrequired
logoMetadataanyrequired
Show properties
Any of:
any
any
any
any
openGraphMetadataanyrequired
Show properties
Any of:
any
any
any
any
createdAtstringrequired
updatedAtstringrequired
nextCursorstring | anyrequired
Show properties
Any of:
string
string
any
any
Request
curl -X GET "https://zawqi.app/api/v1/api/v1/sites"
Response
{
  "items": [
    {
      "id": "string",
      "slug": "string",
      "url": "string",
      "siteName": "string",
      "industry": "ai-ml",
      "published": true,
      "logoMetadata": "string",
      "openGraphMetadata": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ],
  "nextCursor": "string"
}